"The file is encrypted." = "Il documento è criptato.";
"Edit" = "Composizione";
"Services" = "Servizi";
"zip" = "zip";
"Copy" = "Copia";
"jpg" = "jpg";
"tiff" = "tiff";
"License Agreement" = "Accordo di Licenza...";
"Replace" = "Sostituisci";
"Cut" = "Taglia";
"Dragoman" = "Dragoman";
"Apply to all" = "Applica a Tutti";
"Please enter password" = "Inserisci la password";
"Help" = "Aiuto";
"Acknowledgments" = "Acknowledgments";
"MainMenu" = "MainMenu";
"Don't Replace" = "Non Sostituire";
"Stop" = "Stop";
"gif" = "gif";
"Hide Others" = "Nascondi Altri";
"P" = "P";
"About Dragoman" = "Informazioni su Dragoman";
"Convert" = "Converti";
"Dragoman Help" = "Aiuto Dragoman";
"OK" = "OK";
"Cancel" = "Annulla";
"Bring All to Front" = "Mostra Tutto in Primo Piano";
"Hide Dragoman" = "Nascondi Dragoman";
"Quit Dragoman" = "Esci da Dragoman";
"pdf" = "pdf";
"Preferences…" = "Preferenze…";
"Window" = "Finestra";
"OtherViews" = "OtherViews";
"Paste" = "Incolla";
"Show All" = "Mostra Tutti";
"Convert..." = "Converti...";
"T" = "T";
"Please enter the password:" = "Inserisci la password:";
"png" = "png";
"Zoom" = "Ingrandisci";
"Check For Updates..." = "Verifica la disponibilità di aggiornamenti…";
"Minimize" = "Contrai";
